h1 {
	color: black;
	font-family: Inter, sans-serif;
	font-weight: 400;
	font-size: clamp(1.25rem, 3vw, 2rem);
	margin: 0;

}

h2 {
	color: black;
	font-family: Inter, sans-serif;
	font-weight: 600;
	font-size: clamp(1.5rem, 4vw, 3.125rem);
	margin: 0;
}


.text-container {
	padding: clamp(20px, 10vw, 80px);
	padding-top: clamp(20px, 8vw, 800px);
  position: relative;
  z-index: 10;
}


html, body {
	height: 100%;
	margin: 0;
}   

.bottom-right {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 1300px;
  max-width: 100%;
  height: auto;
  max-height: 100%;
  z-index: 1000; 
} 

.wave {
  position: fixed;
  bottom: 0;
  left: 150px;
  width: 1700px;
  max-width: 100%;
  height: auto;
  z-index: -1; 
} 

.blob {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 30vw;
  min-width: 250px;
  max-width: 600px;
  height: auto;
  z-index: -1;
} 

html, body {
  height: 100%;
  margin: 0;
}

body {
 background-image: 
    radial-gradient(at 0% 100%, rgba(224, 242, 254, 0.5) 0px, transparent 50%), 
    radial-gradient(at 100% 50%, rgba(245, 235, 255, 0.6) 0px, transparent 50%); 
 
}



